<?php namespace Akami\Shift\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateAkamiShiftSlider extends Migration
{
    public function up()
    {
        Schema::create('akami_shift_slider', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('img');
            $table->text('txt')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('akami_shift_slider');
    }
}
